WHEREIS(1)

NAME
whereis - locate programs

SYNOPSIS
whereis [program ...]

DESCRIPTION
The whereis utility checks the standard binary directories for the specified programs, printing out the paths of any it finds.

The path searched is the string returned by the sysctl(8) utility for the “user.cs_path” string.

SEE ALSO
find(1), locate(1), man(1), which(1), sysctl(8)

COMPATIBILITY
The historic flags and arguments for the whereis utility are no longer available in this version.

HISTORY
The whereis command appeared in 3.0BSD.